Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1354133

Summary: ghc-cookie-0.4.2.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: ghc-cookieAssignee: Jens Petersen <petersen>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: haskell-devel, petersen
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: cookie-0.4.2.1:ok
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-03-01 08:13:29 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. none

Description Upstream Release Monitoring 2016-07-10 00:11:30 UTC
Latest upstream release: 0.4.2.1
Current version/release in rawhide: 0.4.1.4-3.fc24
URL: http://hackage.haskell.org/package/cookie

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/960/

Comment 1 Upstream Release Monitoring 2016-07-10 00:11:39 UTC
Patching or scratch build for ghc-cookie-0.4.1.4 failed.

Comment 2 Upstream Release Monitoring 2016-07-10 00:11:41 UTC
Created attachment 1177953 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-07-10 00:11:43 UTC
Patches were not touched. All were applied properly

Comment 4 Jens Petersen 2016-08-05 14:49:20 UTC
fhbz: No missing dependencies for cookie-0.4.2.1 
according to cblrpm missingdeps

Comment 5 Upstream Release Monitoring 2017-02-25 06:56:59 UTC
petersen's ghc-cookie-0.4.2.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=861984

Comment 6 Jens Petersen 2017-03-01 08:13:29 UTC
ghc-cookie-0.4.2.1-1.fc26